.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.370997,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.370997,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.370997,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.268672px;}
._4{width:671.162564px;}
._2{width:675.062562px;}
._1{width:1418.203433px;}
._0{width:1422.207431px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:31.999987px;}
.fs9{font-size:34.278786px;}
.fs5{font-size:35.999986px;}
.fs8{font-size:43.148383px;}
.fs7{font-size:43.999982px;}
.fs0{font-size:47.999981px;}
.fs4{font-size:51.999979px;}
.fs3{font-size:63.999974px;}
.fs6{font-size:107.999957px;}
.fs2{font-size:115.999954px;}
.y0{bottom:0.000000px;}
.y11{bottom:0.295378px;}
.y12{bottom:9.224196px;}
.yf{bottom:28.377086px;}
.y10{bottom:37.305904px;}
.y4{bottom:38.939958px;}
.y2{bottom:56.234491px;}
.y14{bottom:65.148705px;}
.y8{bottom:67.657280px;}
.y7{bottom:70.543712px;}
.y3{bottom:85.133484px;}
.y5{bottom:121.607994px;}
.y1d{bottom:175.643204px;}
.y1{bottom:184.228312px;}
.yd{bottom:205.190153px;}
.ye{bottom:210.384589px;}
.yb{bottom:233.003181px;}
.y1e{bottom:250.331455px;}
.yc{bottom:290.284741px;}
.y13{bottom:356.759831px;}
.y1b{bottom:358.768679px;}
.y6{bottom:382.399847px;}
.y9{bottom:389.066851px;}
.y19{bottom:398.519206px;}
.ya{bottom:422.934400px;}
.y1a{bottom:453.959373px;}
.y15{bottom:515.869721px;}
.y17{bottom:520.098301px;}
.y16{bottom:530.019328px;}
.y18{bottom:611.160389px;}
.y1c{bottom:649.520655px;}
.h3{height:22.687991px;}
.hd{height:25.263465px;}
.h8{height:25.559990px;}
.ha{height:30.975988px;}
.hb{height:31.412023px;}
.h2{height:34.655986px;}
.h7{height:36.399985px;}
.h6{height:37.855985px;}
.h5{height:46.591981px;}
.h9{height:75.599970px;}
.h4{height:84.447966px;}
.hc{height:758.006776px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:326.868397px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x16{left:19.538104px;}
.x17{left:32.924738px;}
.x0{left:56.235294px;}
.x18{left:60.103573px;}
.x7{left:71.993644px;}
.x19{left:73.490208px;}
.x22{left:78.257100px;}
.x26{left:87.396706px;}
.x29{left:93.341899px;}
.x27{left:100.783341px;}
.x23{left:110.709226px;}
.x3{left:112.393688px;}
.x14{left:123.933887px;}
.x15{left:137.320522px;}
.x1a{left:145.806283px;}
.x28{left:154.038502px;}
.x1b{left:159.191450px;}
.x4{left:166.754451px;}
.x1c{left:170.496692px;}
.x24{left:242.479402px;}
.x1e{left:254.819920px;}
.x25{left:255.866770px;}
.x1f{left:268.206554px;}
.x6{left:271.627297px;}
.x5{left:274.025106px;}
.x1d{left:294.868806px;}
.x20{left:298.934928px;}
.x21{left:317.670646px;}
.x8{left:404.483126px;}
.x2a{left:438.349256px;}
.x9{left:602.948334px;}
.xa{left:626.342207px;}
.xb{left:667.737303px;}
.x13{left:681.723015px;}
.xc{left:691.918470px;}
.xd{left:713.006696px;}
.xe{left:736.906687px;}
.xf{left:760.899153px;}
.x10{left:789.016789px;}
.x11{left:803.075607px;}
.x12{left:827.069323px;}
.x2{left:903.794540px;}
.x1{left:909.942930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.082883pt;}
._4{width:572.875159pt;}
._2{width:576.204028pt;}
._1{width:1210.516738pt;}
._0{width:1213.934376pt;}
.fs1{font-size:27.313797pt;}
.fs9{font-size:29.258880pt;}
.fs5{font-size:30.728021pt;}
.fs8{font-size:36.829582pt;}
.fs7{font-size:37.556470pt;}
.fs0{font-size:40.970695pt;}
.fs4{font-size:44.384919pt;}
.fs3{font-size:54.627593pt;}
.fs6{font-size:92.184064pt;}
.fs2{font-size:99.012513pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:0.252122pt;}
.y12{bottom:7.873372pt;}
.yf{bottom:24.221446pt;}
.y10{bottom:31.842696pt;}
.y4{bottom:33.237453pt;}
.y2{bottom:47.999314pt;}
.y14{bottom:55.608100pt;}
.y8{bottom:57.749310pt;}
.y7{bottom:60.213043pt;}
.y3{bottom:72.666238pt;}
.y5{bottom:103.799292pt;}
.y1d{bottom:149.921396pt;}
.y1{bottom:157.249270pt;}
.yd{bottom:175.141386pt;}
.ye{bottom:179.575130pt;}
.yb{bottom:198.881376pt;}
.y1e{bottom:213.672037pt;}
.yc{bottom:247.774423pt;}
.y13{bottom:304.514667pt;}
.y1b{bottom:306.229333pt;}
.y6{bottom:326.399869pt;}
.y9{bottom:332.090534pt;}
.y19{bottom:340.158653pt;}
.ya{bottom:360.998400pt;}
.y1a{bottom:387.479967pt;}
.y15{bottom:440.323946pt;}
.y17{bottom:443.933278pt;}
.y16{bottom:452.401435pt;}
.y18{bottom:521.659914pt;}
.y1c{bottom:554.402567pt;}
.h3{height:19.365482pt;}
.hd{height:21.563795pt;}
.h8{height:21.816895pt;}
.ha{height:26.439755pt;}
.hb{height:26.811936pt;}
.h2{height:29.580842pt;}
.h7{height:31.069444pt;}
.h6{height:32.312221pt;}
.h5{height:39.768888pt;}
.h9{height:64.528844pt;}
.h4{height:72.081109pt;}
.hc{height:647.001600pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:279.000640pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x16{left:16.676875pt;}
.x17{left:28.103124pt;}
.x0{left:48.000000pt;}
.x18{left:51.301795pt;}
.x7{left:61.450642pt;}
.x19{left:62.728044pt;}
.x22{left:66.796855pt;}
.x26{left:74.598025pt;}
.x29{left:79.672583pt;}
.x27{left:86.024274pt;}
.x23{left:94.496577pt;}
.x3{left:95.934362pt;}
.x14{left:105.784573pt;}
.x15{left:117.210822pt;}
.x1a{left:124.453899pt;}
.x28{left:131.480563pt;}
.x1b{left:135.878894pt;}
.x4{left:142.334343pt;}
.x1c{left:145.528557pt;}
.x24{left:206.969866pt;}
.x1e{left:217.503195pt;}
.x25{left:218.396741pt;}
.x1f{left:228.929444pt;}
.x6{left:231.849241pt;}
.x5{left:233.895906pt;}
.x1d{left:251.687181pt;}
.x20{left:255.157847pt;}
.x21{left:271.149840pt;}
.x8{left:345.249195pt;}
.x2a{left:374.155850pt;}
.x9{left:514.650461pt;}
.xa{left:534.618453pt;}
.xb{left:569.951505pt;}
.x13{left:581.889101pt;}
.xc{left:590.591497pt;}
.xd{left:608.591490pt;}
.xe{left:628.991482pt;}
.xf{left:649.470407pt;}
.x10{left:673.470397pt;}
.x11{left:685.470392pt;}
.x12{left:705.950384pt;}
.x2{left:771.439691pt;}
.x1{left:776.687689pt;}
}
